Bug 1026140 - [abrt] WARNING: CPU: 0 PID: 159 at drivers/gpu/drm/i915/intel_display.c:8292 check_crtc_state+0x58f/0x9c0 [i915]()
[abrt] WARNING: CPU: 0 PID: 159 at drivers/gpu/drm/i915/intel_display.c:8292 ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6ac9c791dedad39a308757bf8ea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-03 22:14 EST by Ahmed Noor Kader Mustajir B. Md Eusoff
Modified: 2015-02-17 14:00 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1067464 (view as bug list)
Environment:
Last Closed: 2015-02-17 14:00:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (79.26 KB, text/plain)
2013-11-03 22:14 EST, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details

  None (edit)
Description Ahmed Noor Kader Mustajir B. Md Eusoff 2013-11-03 22:14:12 EST
Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 0 PID: 159 at drivers/gpu/drm/i915/intel_display.c:8292 check_crtc_state+0x58f/0x9c0 [i915]()
pipe state doesn't match!
Modules linked in: nouveau(+) i915(+) mxm_wmi ttm i2c_algo_bit drm_kms_helper drm i2c_core wmi video
CPU: 0 PID: 159 Comm: systemd-udevd Not tainted 3.11.6-200.fc19.x86_64 #1
Hardware name: ASUSTeK Computer Inc.         UL50VT              /UL50VT    , BIOS 217     03/01/2010
 0000000000000009 ffff8801370ef180 ffffffff81647c7f ffff8801370ef1c8
 ffff8801370ef1b8 ffffffff8106715d ffff88013729a6d0 0000000000000001
 ffff880137778000 ffff88013729a000 ffff880137778478 ffff8801370ef218
Call Trace:
 [<ffffffff81647c7f>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810671cc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa00d2c4f>] check_crtc_state+0x58f/0x9c0 [i915]
 [<ffffffffa00dde93>] intel_modeset_check_state+0x2c3/0x7a0 [i915]
 [<ffffffffa00de3e5>] intel_set_mode+0x25/0x30 [i915]
 [<ffffffffa00dec32>] intel_crtc_set_config+0x742/0x920 [i915]
 [<ffffffffa0046a6d>] drm_mode_set_config_internal+0x5d/0xe0 [drm]
 [<ffffffffa0022641>] drm_fb_helper_set_par+0x71/0xf0 [drm_kms_helper]
 [<ffffffff81352b34>] fbcon_init+0x504/0x580
 [<ffffffff813c447c>] visual_init+0xbc/0x120
 [<ffffffff813c6c33>] do_bind_con_driver+0x163/0x330
 [<ffffffff813c73e4>] do_take_over_console+0x114/0x1c0
 [<ffffffff8134e383>] do_fbcon_takeover+0x63/0xd0
 [<ffffffff8135369d>] fbcon_event_notify+0x60d/0x720
 [<ffffffff8165279c>] notifier_call_chain+0x4c/0x70
 [<ffffffff8108df0d>] __blocking_notifier_call_chain+0x4d/0x70
 [<ffffffff8108df46>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff813450db>] fb_notifier_call_chain+0x1b/0x20
 [<ffffffff813470ad>] register_framebuffer+0x1dd/0x310
 [<ffffffffa00222ef>] drm_fb_helper_initial_config+0x32f/0x500 [drm_kms_helper]
 [<ffffffffa004553f>] ? drm_mode_config_reset+0xcf/0xf0 [drm]
 [<ffffffffa002177e>] ? drm_fb_helper_init+0xfe/0x200 [drm_kms_helper]
 [<ffffffffa00ff621>] intel_fbdev_initial_config+0x21/0x30 [i915]
 [<ffffffffa00ae301>] i915_driver_load+0xdc1/0xdf0 [i915]
 [<ffffffffa0042536>] drm_get_pci_dev+0x166/0x280 [drm]
 [<ffffffffa00a971c>] i915_pci_probe+0x2c/0x70 [i915]
 [<ffffffff81329d8e>] local_pci_probe+0x3e/0x70
 [<ffffffff8132b071>] pci_device_probe+0x121/0x130
 [<ffffffff813f21a7>] driver_probe_device+0x87/0x390
 [<ffffffff813f2583>] __driver_attach+0x93/0xa0
 [<ffffffff813f24f0>] ? __device_attach+0x40/0x40
 [<ffffffff813f00e3>] bus_for_each_dev+0x63/0xa0
 [<ffffffff813f1bfe>] driver_attach+0x1e/0x20
 [<ffffffff813f1798>] bus_add_driver+0x1e8/0x2a0
 [<ffffffffa014a000>] ? 0xffffffffa0149fff
 [<ffffffff813f2bc4>] driver_register+0x74/0x150
 [<ffffffffa014a000>] ? 0xffffffffa0149fff
 [<ffffffff81329c1b>] __pci_register_driver+0x4b/0x50
 [<ffffffffa004276a>] drm_pci_init+0x11a/0x130 [drm]
 [<ffffffffa014a000>] ? 0xffffffffa0149fff
 [<ffffffffa014a066>] i915_init+0x66/0x68 [i915]
 [<ffffffff810020fa>] do_one_initcall+0xfa/0x1b0
 [<ffffffff810524b3>] ? set_memory_nx+0x43/0x50
 [<ffffffff810cc59d>] load_module+0x1bbd/0x2660
 [<ffffffff810c88b0>] ? store_uevent+0x40/0x40
 [<ffffffff810cd1b6>] SyS_finit_module+0x86/0xb0
 [<ffffffff81656e99>] system_call_fastpath+0x16/0x1b
Comment 1 Ahmed Noor Kader Mustajir B. Md Eusoff 2013-11-03 22:14:28 EST
Created attachment 818862 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 15:26:35 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 14:00:56 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.